> ## Documentation Index
> Fetch the complete documentation index at: https://docs.contextual.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Balance

> Get the remaining balance for a tenant



## OpenAPI

````yaml api-reference/openapi.json get /billing/balance
openapi: 3.1.0
info:
  title: Endpoints
  version: '1.0'
servers:
  - url: https://api.contextual.ai/v1
security:
  - BearerAuth: []
paths:
  /billing/balance:
    get:
      tags:
        - /billing
      summary: Get Balance
      description: Get the remaining balance for a tenant
      operationId: get_balance_billing_balance_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/BalanceResponse'
components:
  schemas:
    BalanceResponse:
      properties:
        balance:
          type: number
          title: Balance
          description: Balance of the user
      type: object
      required:
        - balance
      title: BalanceResponse
      description: Response to GET /billing/balance request
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key

````